$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2900000.0
    - - -100000.0
      - -2900000.0
    - - -100000.0
      - -3000000.0
    - - 0.0
      - -3000000.0
    - - 0.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 19ce359e-efb2-4254-bb29-2562949bb30e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2003-01-01
lineage:
  ls5_fc_albers:
  - e7327760-59dc-48a6-b19a-9b2b2323f7d5
  - b22dbc89-f0a3-4086-908d-2c353f3012e3
  - 853259a7-b53e-4b75-af2a-ecc410141e30
  - c4c11b6e-f014-41f9-832c-8be1ae4a25ec
  - e852f64f-5e11-4b1e-9069-0bfd0fd78955
  - 29e2c0b1-57eb-41e5-9878-aa3813266bda
  - 284ddc11-78c5-495a-9926-a7bcdd8a385c
  - 37efae9a-7aa7-4931-9b47-ffd698e3cdb6
  - 9a594064-b115-44d6-a0dc-1111d5217ae0
  - 9c7cf528-a2f1-406a-b754-7e8f9712f82a
  - cf98bc50-769d-46b3-8378-ccc2030c6d6f
  - beb91ad3-a1d9-412f-b689-e8ec0e61640b
  - a7888483-fb3e-4fad-9f9c-925ea73d7c40
  - cbb1cd85-fdb7-4ceb-b6d1-20db04f537d9
  - 4b92db76-a787-40b8-87bf-bcf50c91530b
  - deb5b25e-aaf1-4e6d-9ed4-221eee95e1cc
  - bc725da2-49e3-4be4-bb09-d9a4dc20ef75
  - 4169634f-6fc0-40b0-a63b-0557b0e99213
  - 8d3c5ea5-42a2-4f0c-9347-6edf26965ea5
  - 8f1d05e6-51a7-4c60-be79-d45ffb3a1f9a
  - 5ca230a0-d35e-4338-9931-a9a117e31d4b
  - 943b60b9-21e6-4854-bf65-5fd4238579e6
  - ae41026a-6140-4f31-ac2f-a08c5b164668
  - c989e6e3-07be-4ee9-b442-b0fa972dbdcc
  - fc46d28f-1c5f-4f9c-8645-f205d6a5401a
  - c089e7c6-2550-4fbd-a0fb-704daa57e699
  - 878d7326-9782-4214-a112-babdec4faaed
  - 229a58f9-e070-47a0-89ea-50147bfc05d3
  - ed3d9545-0402-4f3a-a853-4896a46d4e06
  - 516babff-71db-41e4-bea2-99debc5579a6
  - 8ab1d8ae-a161-4122-b73d-0f27645e552c
  - 27c1d03b-69ba-4066-bb3c-8673d14dd2a9
  - 44e2587f-e886-44a4-a716-f1efa4c51230
  - 5daa6823-9d87-4cb1-83e8-af2b20d7b55c
  - d4d215f3-d176-4624-9f47-0090fee55a35
  - 580f22a2-52ab-4be9-96f7-e8b4fe735964
  - 0e97af74-f762-4d72-9326-1fc40fb007a6
  - 63fe309f-11a3-459b-9d66-b53ca87605c2
  - 6e196105-cf0c-49aa-a3f2-3bb913362f86
  - c6dc043f-d7a5-4654-b136-b89f14879e91
  ls5_nbart_tmad_annual:
  - 12d76439-1757-4d66-b73c-2f73416c78e3
  ls7_fc_albers:
  - bb7d5a70-8e6a-4cad-ba1b-e0dfc39b2d5b
  - e66ec420-ba8f-48c4-9d8b-4093df3c5a99
  - ea8c5e4a-08f1-43b0-af89-a2ae9ece109a
  - b803ed9a-c624-4225-a2ff-5bf2cc422f9e
  - d90afcfd-721f-4474-a64a-a73fe46cd746
  - 810ea5c1-0b13-4a2a-9089-85854b86cb0d
  - f7781fb9-9ccb-41d9-84b5-cef5ea078c21
  - ca4c5583-57c0-4f14-acde-61378c21af1d
  - b266d6fb-9ed6-4792-b734-c5b971582bdc
  - f2957318-fda4-491c-a49c-e216ed66f4f1
  - 5e87f850-a6b9-42a1-97f6-8b6a0f38eeeb
  - 89501f0c-b890-458a-8138-36d3d3d17957
  - a5f362b6-8676-4910-b4a0-3382e448486a
  - d660ad4e-8223-412d-b07c-ead882a92abd
  - a0310e17-9ab0-44c0-b865-337c869c9ada
  - 37a4acca-037b-4daa-b546-ef8fc74975cd
  - d16abbde-6366-4205-b153-ed961769f579
  - d3e0e26f-f4ac-4ebf-ae51-e33903d253df
  - e67835ff-28cd-439c-aa63-94a5c7aa919d
  - b50165f8-fb4f-45ba-aebb-b43e2612a8b2
  - 33354d68-92e3-42c7-a427-0ba5b6fb3d15
  - 1ab7dfa1-63e7-4ef2-a861-14680098a506
  - 78cc4341-ddaf-4089-ab91-f07478176dfc
  - 7e56d340-cb74-43d4-87dc-c400e3dc620f
  - 3ac8b2ec-6043-4b1a-88bd-4e7178cba943
  - 9fb33be7-89f1-407d-97a6-45f77a28cebb
  - eaeb2a43-6824-4572-9f55-bc657823b393
  - c486f5a9-d3a6-432e-a87b-b6b42ece765b
  - 7aa75a88-9a85-4846-bc66-688c5c1b3fde
  - 658667dc-cad7-4696-bb26-830084dc7244
  - 09d3c960-9333-414a-9016-03e910fc3ef8
  - 0b6211d4-2c95-4443-ae02-f56bdb0b2765
  - 94e91f60-c930-4b1a-834d-4a642f90db25
  - ba922d1d-05f2-4ce2-8149-772dcc6dbedc
  - 9cecca13-8245-45d3-b577-9dabfa5252ce
  - 7798f3f1-2ded-4cf0-ba78-016cdedd0a61
  - 2bc2e8b3-dcd3-41fe-9e81-174e43faa874
  - 213701bc-de20-4836-a789-8c6f7c13703d
  - 3c938169-f092-4544-82eb-bdc9a2ca3e39
  - 9f4b1e45-3b85-4220-b450-57df7917cffc
  - 796bf3b6-8d7e-475a-99a3-9d03891d7067
  - e1208431-316a-4373-8f7b-639a138103bd
  - e6fdca03-2105-4968-bcd7-568cd96bc3db
  - 7fd1bc05-0365-4be0-a1e8-147fb30db716
  - 8c242eed-8155-49ef-939e-719f6d59e73f
  - 2ddf7145-59a8-46a1-aaf1-60929be14709
  - ee22d4ae-ee96-4934-bb25-8afa94ffe02f
  - 99feedc2-ae99-416a-ad6e-667d2fe0a362
  - 072eaa5c-6508-46aa-897b-490af51669b2
  - 1ab415cc-7b74-4d3c-8d75-6876aff0ff85
  - c970ba7a-00a6-49d8-95bc-f0195796c076
  - 4bede6ef-5850-4763-8454-dbebaf49b58a
  - 48e23bb5-7141-4d5f-9046-87a0d33e56c7
  - 9791bd21-69d5-4203-b83e-790c84995dbd
  - 70ac7f07-732a-431d-8fd2-2ed470b789d9
  - fc005d93-c20e-4911-b43f-335c707c8c7d
  - c9e67ca2-88e2-451f-92bd-3948f6ffc5e0
  - 9cbf7e1f-3a3b-439b-91e6-b4421c55c835
  - 8f028426-d371-4475-84c3-1eb3e6737ba8
  - 52e2927a-8c12-4ec4-98c0-2da67a6a88ff
  - d4e8d66f-21f9-4da4-84ef-d6c4e9bd258b
  - 0aecb30c-ffe9-4a76-b14e-937b7fd146b7
  - a87a433c-491c-40ef-b33e-21a9c7f3ba3c
  - ad04ac96-0030-4997-b5ac-8bd7ba2b97ad
  - cefdda9b-4a98-4ca3-a3f2-ed4e03b21e1a
  - cd70138e-b375-40fd-918e-2592c0836ade
  - 12e1ddfb-a27f-49a9-8b37-d5123f65623c
  - 41f19d70-5afa-4821-a68c-03c3dbe78e26
  - c8361404-9859-4534-b7df-d06686866fe7
  - b89eae09-7b48-4240-a31a-fa32ae21df10
  - 95e3ed7d-3f7d-4392-80c6-668c4ccb76b0
  - 43ee731f-66ef-472a-a053-161b62aa1351
  - 50f6ba35-12d2-41ce-8703-6440dc0ab735
  - 16e02267-3037-4654-aece-d396eb66f81e
  ls7_nbart_geomedian_annual:
  - 184ef961-d462-4523-bc68-84a673bceb4c
  ls7_nbart_tmad_annual:
  - a71a9d40-da87-494b-b150-65f85f9e41f7
  wofs_albers:
  - b6ff256b-37ec-408f-bcc0-6742e6531465
  - 5de28c5d-9e59-4c7e-8d3c-8b7e89fafbd9
  - 2a3c34da-ae51-4669-85eb-9e54eca0d36f
  - db8860e4-00df-4424-8297-7f2ac5915bad
  - 488818cc-0692-4c9b-a3fd-1976c8f92f37
  - 95bcd2f5-8918-4a3d-8f62-72483de21d7b
  - 75f34545-1e62-4fc6-8714-bee7e427f60f
  - aaf41db6-1733-4a33-a3ae-3356887c7c4e
  - fc461c56-a23a-4d0e-8d9f-3a5c5929051b
  - 0dae3747-bf15-4573-a854-20b78c1dee1d
  - 6f0ef110-2690-4b85-aa27-8f4a8a9aef67
  - f20222c2-05e0-42c5-a3a2-6e01ada98e1b
  - e8eb99c1-ff03-4be3-a2f7-f3c84cd6296f
  - f4756813-9a77-47d8-bfa5-65061df57d29
  - c8c11bf0-7d66-473f-9c6e-654e696b296b
  - d414f50c-ccb2-4164-9d36-146fc4bb1c72
  - cf331b59-bc62-42d2-93f6-e8cae250393d
  - a7d5f3b6-d5cd-4f0c-ab18-2ffc58e6b176
  - f84bc7ea-4a5e-4995-875c-ba6ea06b71a8
  - 0f57176c-d792-4b39-b6f6-ed6289b2b669
  - 718fb020-72e9-4eeb-bfb3-967b263d8a75
  - 9f4c8c95-6a4a-4ce4-830f-7e51b86a08a4
  - 9f8e4119-2703-47d1-92c9-67a3a52cf2a1
  - 5f8f5dc2-ada9-492d-8ad4-1831af4fb33f
  - 08e84f78-de13-4c42-a283-205d5f5e933e
  - 61746e55-8ff6-4d03-9cf1-7814e8c8bdf4
  - 4bd6cf79-baa1-408e-86c0-9300282609e4
  - f946ead4-98db-4b99-a4aa-eb94ef439a7f
  - 4ff8d002-cb7e-4303-bb0c-b67bc23594bf
  - 95bd280f-2ddf-4592-a261-3c90978832f4
  - 37fb156a-3abc-4be1-9d57-87d498584883
  - b1042973-6491-4f8c-9766-6f468934dfe1
  - 36e05a33-97d3-4e06-8375-035e6475579e
  - cafc78c4-b392-4d0d-9d06-f134dbe818a6
  - 7b0d1f53-8238-4e22-887d-6450dfb45728
  - 03ca357e-172d-4d41-8dfe-934b23f65be9
  - 2faa1601-692c-44a5-a046-b8555760c424
  - 0e2ae99d-4279-4d04-ac9a-126f8d4f4b2b
  - e1c9f8f1-52dd-42f2-992d-e38196515337
  - e33c7236-1e05-4c81-81c6-c7a58bfdcc68
  - a7ff943d-2244-4aec-84fd-682e6c85388c
  - 8d35025f-3c89-4c42-a425-407ad3815eb6
  - c1f61c52-d19c-44e6-bb66-00f5f1a4e377
  - 1fb9420f-bf0f-438d-be8a-be21200fe34d
  - 0d7d337e-8c29-4251-bbbc-c9fd5310a5ba
  - a87b1332-7dba-47e4-9dfd-00b600a4aea4
  - 03507760-674b-481c-abef-f454a53596be
  - d8aac676-05f0-4ac3-85be-99e5296b07db
  - d5fea3e9-4bee-4c03-8ceb-a9bf9082c9cf
  - 103b1b08-48ca-48de-898b-26a304d69f28
  - d0b7c883-49fa-4411-850b-25ba3f3494bd
  - d8612520-cf82-4783-a7fa-3ea912c38098
  - 49923e15-8057-4298-ba16-aae9bee432e7
  - a288a88b-5078-443c-b067-ba02a6a5d4d0
  - f848b0b1-a8af-4bf0-ace1-8611c03a3681
  - 1987ad3b-3edd-4548-88b8-9e95737c59af
  - d484a0c2-4c73-4f5c-8bda-0bb37bb01fa7
  - 2dedab34-297a-4647-9c2f-a428cb3897d5
  - f03e8c32-5c2b-4c9b-93d3-1cc3da93b747
  - bcc13702-2977-4e3b-952d-9ab2cae783ef
  - 7ff0cf98-5e12-467e-b7b1-b932a154fde5
  - 94e539c1-eaf4-4b50-a86e-3d8b22fd60b6
  - 6f6a2324-7f44-4342-9bbf-2b09edca3fca
  - 52b0e6e7-4806-4522-98e8-3008ae066d2f
  - 3223ad44-377f-4628-9e3e-78a186d66e2a
  - 4445dfef-5044-47e3-9cce-723ccb8a58d3
  - 85893ce3-696b-4c22-85f8-82082cfa8080
  - 06854180-48fe-4090-9f71-2d5c6abb129d
  - d783702d-36fa-4adf-94b4-95ff14c55310
  - ea200811-5345-4c6b-b836-15b0cc6073c5
  - f062f638-e0fd-44e2-bec1-598ace655698
  - ac8d2c45-a589-41e6-9bdf-f9e14325f8d1
  - d70b489f-16e4-4c4e-ab1d-4768d4ed125a
  - 08a201e5-93df-449b-936c-6f90f5baa1e0
  - 86752803-5b5e-42ea-a8c2-3627849f6056
  - 6a1b6829-8a35-43d8-8c70-9ba8ef5ce85c
  - cd3f90e1-499d-46bb-b9de-50e93ac006d1
  - 690162ad-d87c-4cfc-a581-bbaad2f318e3
  - e92a10ac-22a0-407a-b0ac-3ef3189e84d3
  - 2a410e1b-2ce3-47f5-b002-bb3bedbb3838
  - 0353eabc-9ba3-4ba5-ae56-0d254c3d3b04
  - 66179ba1-9a1d-407a-ac8e-9913e998e1f9
  - ed4b4754-06c7-49b5-b7e2-1620527f18d2
  - 6f9504f1-cf09-4789-8cc6-f45edf90e9ac
  - 93864f13-6df0-48ff-b060-9bf56457f834
  - 3e807448-4c40-468f-8b25-52852454a254
  - fcf5c433-f527-4080-9271-cae2dbe1069c
  - 21df06c9-0f68-43bc-9bd4-b9fc9ad80ce5
  - 4de022b6-4935-4a43-94ab-33ce0b6c1808
  - 359e5e98-6baf-4171-8989-01165697b80d
  - 2ac05974-9d86-4c6b-b314-f39e28d9ef8e
  - b12a6e8e-58de-48b2-8dbe-df8ecb2205bf
  - 0fa7e0de-8b63-4cc9-8274-80cddb0e476a
  - e44b2fb4-4ce4-4b86-ab11-5fb79c03feb9
  - a468fcc3-3601-4874-b597-9ff310079e20
  - f66f2eb0-8306-4461-b88c-492a5110b577
  - c9e5c6b3-fd94-455f-a312-309cf1c314f9
  - f17f6c5b-151f-41ae-9a54-420e96c92877
  - f32dca80-84cd-48b7-aae6-34db965aeeb7
  - 24b6327a-29eb-4a5b-b8a2-f0c396cde784
  - fcf292e1-7d03-4110-8c70-9ce7def35030
  - b2285013-372e-4ce2-a788-4f07cbd02d63
  - ca85e4b7-7506-4985-838f-e8c985ef73fb
  - 1c2d6d94-b966-43c9-a533-874ce2aa1324
  - 495a4d34-1331-4994-b027-d78cf9d20b5b
  - 4c2f778b-e473-4a67-aa28-027aab338612
  - 9a3a130e-076a-49d6-8c41-f6deaceba477
  - 40226b12-5ddd-45ce-bc51-cc32cc9da50e
  - 667ff451-3169-4855-9e74-5124793071ec
  - b17c4575-897c-4287-bcbf-036a9e189dae
  - 88d51f19-1612-4a4c-9740-8f85e96a6300
  - ed853eba-1995-46b7-af07-4128edcf938e
  - 888796ed-f235-4e10-90a4-3cadf87435fb
  - 03eb5ffc-9002-47d9-9ecf-12ff5e02a0f3
  wofs_annual_summary:
  - 3d9be40e-969c-4857-ad4e-f719fe5120c6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2003-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2003-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:45:11.641846Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
